NET:SSLeay pod2man error

Help
Alex
2003-06-05
2003-06-27
  • Alex

    Alex - 2003-06-05

    HI there,

    OK Im quit a linux newbie as well as new to webmin.

    My environemnt is RH9 (upto date), latests version of webmin, latests version of OpenSSL and NET::SSLeay

    To the problem:

    Im trying to install SSL and Im having some problems. I have compiled and installed OpenSSL with no problems, but as soon as I try and run "perl Makefile.pl" on the NET::SSLeay module it throws back an error regarding pod2man excutable not in path.

    Now I can make a search and I can find pod2man perl script (not sure if this is the exe or not) in the /usr/bin

    I realise this is not a problem with Webmin but with NET::SSLeay (I think), but can someone help regarding this issue.
    Im sure im missing something very obvious. Do I have to install "pod2man" or a newer version of perl?? Or is it as simple as editing makefile (or somefile) to point to the "path" where pod2man perl script is? I have tried changing "perl Makefile.pl /usr/bin" where pod2man file resides but then I get a different error.

    Like I said Im a bit of a newbie when it comes to Linux so all help is appreciated.

    Regards

    Alex

     
    • James Butler

      James Butler - 2003-06-27

      Did you see the message from 2-18-2003 "SSL Not working"? Have you installed the recommended SSLeay package?

       

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks